.version.home_en /* version checker */
{
	color: #0000EE;
	background-color: #7A5329;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 562.8000000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 4px;
	padding-bottom: 15px;
	width: 0.01px;/* should not cover content below */
}

#u14120
{
	z-index: 7;
	width: 120px;
	margin-left: 234px;
	position: relative;
}

#buttonu14123
{
	z-index: 8;
	width: 32px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu14123:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14124-4
{
	z-index: 9;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu14123:hover #u14124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu14125
{
	z-index: 13;
	width: 32px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#buttonu14123.ButtonSelected,#buttonu14125:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14126-4
{
	z-index: 14;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu14123.ButtonSelected #u14124-4,#buttonu14125:hover #u14126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu14121
{
	z-index: 18;
	width: 32px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#buttonu14125.ButtonSelected,#buttonu14121:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu14121.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14122-4
{
	z-index: 19;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu14125.ButtonSelected #u14126-4,#buttonu14121:hover #u14122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu14121.ButtonSelected #u14122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pu14346
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -5px;
}

#u14346
{
	z-index: 23;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u12313
{
	z-index: 2;
	width: 188px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 81px;
}

#u12308
{
	z-index: 3;
	width: 38px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 304px;
}

#u12308:hover
{
	width: 38px;
	min-height: 0px;
	margin: 14px -10000px 0px 0px;
}

#u12306
{
	z-index: 4;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#pamphletu12549
{
	z-index: 24;
	width: 0.01px;
	height: 224px;
	padding-bottom: 91px;
	left: -334px;
	margin-top: 77px;
	position: relative;
}

#u12550
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	left: 334px;
}

#u12550popup
{
	z-index: 25;
}

#u12557
{
	z-index: 26;
	width: 205px;
	height: 255px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 49px 87px 11px 88px;
}

#u12559
{
	z-index: 36;
	width: 205px;
	height: 204px;
	border-width: 0px;
	left: -1px;
	position: relative;
	background: transparent url("../../images/hdd%20alpha%2001-u11169-fr.png") no-repeat center center;
	background-size: contain;
}

#u12559:hover
{
	width: 205px;
	height: 204px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/hdd%20alpha%2002a.png") no-repeat center center;
	background-size: contain;
}

#u12558-9
{
	z-index: 27;
	width: 203px;
	min-height: 40px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	margin-top: 10px;
	position: relative;
}

#u12558-5
{
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12558-7
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12560
{
	z-index: 37;
	width: 206px;
	height: 262px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 49px 87px 4px;
}

#u12561
{
	z-index: 46;
	width: 205px;
	height: 204px;
	border-width: 0px;
	position: relative;
	background: transparent url("../../images/stik%20alpha%2001.png") no-repeat center center;
	background-size: contain;
}

#u12561:hover
{
	width: 205px;
	height: 204px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/stik%20alpha%2002a.png") no-repeat center center;
	background-size: contain;
}

#u12562-8
{
	z-index: 38;
	width: 205px;
	min-height: 40px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u12562-3
{
	text-align: center;
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12558-2,#u12558-4,#u12562-2
{
	line-height: 14px;
}

#u12562-5
{
	text-align: center;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12562-6
{
	text-align: left;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12554
{
	z-index: 47;
	width: 205px;
	height: 266px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 47px 87px 2px 88px;
}

#u12555
{
	z-index: 55;
	width: 205px;
	height: 204px;
	border-width: 0px;
	left: -1px;
	position: relative;
	background: transparent url("../../images/raid%20alpha%2001.png") no-repeat center center;
	background-size: contain;
}

#u12555:hover
{
	width: 205px;
	height: 204px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/raid%20alpha%2002a.png") no-repeat center center;
	background-size: contain;
}

.HDD,.USB,.RAID
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u12556-7
{
	z-index: 48;
	width: 203px;
	min-height: 40px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u12556-2
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12556-4
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12556-5
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12551
{
	z-index: 56;
	width: 206px;
	height: 266px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 47px 87px 2px;
}

#u12552
{
	z-index: 70;
	width: 205px;
	height: 204px;
	position: relative;
	background: transparent url("../../images/card%20alpha%2001.png") no-repeat center center;
	background-size: contain;
}

#u12552:hover
{
	border-width: 0px;
	border-color: transparent;
	width: 205px;
	height: 204px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/card%20alpha%2002a.png") no-repeat center center;
	background-size: contain;
}

.IHDDI
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../../images/hdd%20alpha%2001.png") no-repeat center center;
	background-size: contain;
}

#u12553-13
{
	z-index: 57;
	width: 206px;
	min-height: 40px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u12553-8
{
	text-align: center;
	color: #ED1C24;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12553-2,#u12553-4,#u12553-6
{
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	line-height: 14px;
}

#u12558,#u12558-3,#u12562,#u12553,#u12553-3,#u12553-5,#u12553-7
{
	font-size: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 19px;
}

#u12553-10
{
	text-align: center;
	color: #FFFFFF;
}

#u12553-11
{
	text-align: left;
	color: #FFFFFF;
}

#u12564
{
	z-index: 71;
	width: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#u12565
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u12565
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12565:hover
{
	border-color: #999999;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12565:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12565.PamphletThumbSelected
{
	border-color: #999999;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u12568
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #C4C4C4;
	background-color: transparent;
	left: 70px;
}

.ie #u12565.PamphletThumbSelected,.ie #u12568
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12568:hover
{
	border-color: #999999;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12568:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12568.PamphletThumbSelected
{
	border-color: #999999;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u12566
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #999999;
	background-color: transparent;
	left: 140px;
}

.ie #u12568.PamphletThumbSelected,.ie #u12566
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12566:hover
{
	border-color: #6B6B6B;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12566:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12566.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u12567
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #999999;
	background-color: transparent;
	left: 210px;
}

.ie #u12566.PamphletThumbSelected,.ie #u12567
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12567:hover
{
	border-color: #6B6B6B;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12567:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12567.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12567.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12563
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #DEDEDE;
	top: 117px;
	left: 338px;
	background: transparent url("../../images/left%20arrow.png") no-repeat center center;
	background-size: contain;
}

#u12569
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #DEDEDE;
	top: 123px;
	left: 658px;
	background: transparent url("../../images/right%20arrow.png") no-repeat center center;
	background-size: contain;
}

#u12563:hover,#u12569:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12309
{
	z-index: 6;
	width: 60px;
	min-height: 60px;
	margin-left: 153px;
	top: -155px;
	margin-bottom: -60px;
	position: relative;
}

#u12572-5
{
	z-index: 78;
	width: 336px;
	min-height: 20px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 47px;
	position: relative;
}

#u12572
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

